@charset "UTF-8";
/* line 9, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-viewport {
    position                    : relative;
    overflow                    : hidden;
    display                     : -webkit-box;
    display                     : -moz-box;
    display                     : -ms-flexbox;
    display                     : -webkit-flex;
    display                     : flex;
    -webkit-perspective         : 1000;
    -moz-perspective            : 1000;
    -ms-perspective             : 1000;
    -o-perspective              : 1000;
    perspective                 : 1000;
    -webkit-transform           : translateZ(0);
    -moz-transform              : translateZ(0);
    -ms-transform               : translateZ(0);
    -o-transform                : translateZ(0);
    transform                   : translateZ(0);
    -webkit-backface-visibility : hidden;
    -moz-backface-visibility    : hidden;
    -ms-backface-visibility     : hidden;
    -o-backface-visibility      : hidden;
    backface-visibility         : hidden;
    height                      : auto !important;
}

/* line 21, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-sidebar {
    position : absolute;
    overflow : visible;
    display  : block;
}

/* line 28, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-right {
    right             : 0;
    width             : 80%;
    -webkit-transform : translate3d(100%, 0, 0);
    -moz-transform    : translate3d(100%, 0, 0);
    -ms-transform     : translate3d(100%, 0, 0);
    -o-transform      : translate3d(100%, 0, 0);
    transform         : translate3d(100%, 0, 0);
}

/* line 35, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-right-visible .m-pikabu-right {
    -webkit-transform : translate3d(0, 0, 0);
    -moz-transform    : translate3d(0, 0, 0);
    -ms-transform     : translate3d(0, 0, 0);
    -o-transform      : translate3d(0, 0, 0);
    transform         : translate3d(0, 0, 0);
}

/* line 40, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-left {
    left              : 0;
    width             : 80%;
    -webkit-transform : translate3d(-100%, 0, 0);
    -moz-transform    : translate3d(-100%, 0, 0);
    -ms-transform     : translate3d(-100%, 0, 0);
    -o-transform      : translate3d(-100%, 0, 0);
    transform         : translate3d(-100%, 0, 0);
}

/* line 45, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-left-visible .m-pikabu-left {
    -webkit-transform : translate3d(0, 0, 0);
    -moz-transform    : translate3d(0, 0, 0);
    -ms-transform     : translate3d(0, 0, 0);
    -o-transform      : translate3d(0, 0, 0);
    transform         : translate3d(0, 0, 0);
}

/* line 50, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-container {
    width                       : 100%;
    -webkit-backface-visibility : hidden;
    -moz-backface-visibility    : hidden;
    -ms-backface-visibility     : hidden;
    -o-backface-visibility      : hidden;
    backface-visibility         : hidden;
}

/* line 54, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-left-visible .m-pikabu-container {
    -webkit-transform : translate3d(80%, 0, 0);
    -moz-transform    : translate3d(80%, 0, 0);
    -ms-transform     : translate3d(80%, 0, 0);
    -o-transform      : translate3d(80%, 0, 0);
    transform         : translate3d(80%, 0, 0);
}

/* line 58, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-right-visible .m-pikabu-container {
    -webkit-transform : translate3d(-80%, 0, 0);
    -moz-transform    : translate3d(-80%, 0, 0);
    -ms-transform     : translate3d(-80%, 0, 0);
    -o-transform      : translate3d(-80%, 0, 0);
    transform         : translate3d(-80%, 0, 0);
}

/* line 65, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-container,
.m-pikabu-sidebar {
    -webkit-transition : -webkit-transform 0.2s ease-in;
    -moz-transition    : -moz-transform 0.2s ease-in;
    -o-transition      : -o-transform 0.2s ease-in;
    transition         : transform 0.2s ease-in;
}

/* line 72, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-overlay {
    display : none;
}

/* line 76, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-left-visible .m-pikabu-overlay, .m-pikabu-right-visible .m-pikabu-overlay {
    position : absolute;
    top      : 0;
    z-index  : 30;
    display  : block;
    height   : 100%;
    width    : 100%;
    cursor   : pointer;
}

/* line 91, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-overflow-scrolling .m-pikabu-sidebar {
    overflow : auto;
}

/* line 95, /Users/ted/dev/pikabu/src/scss/pikabu.scss */
.m-pikabu-overflow-touch {
    -webkit-overflow-scrolling : touch;
}
